/* CSS Document */
body {
	font: 10pt Verdana;
	color: #000;
	margin: 0 auto;
	padding: 0;
	background-color:#d2c379;
}
body #container {
	margin: 0 auto;
	width: 980px;
}
#container #top {
	position:relative;
	float:left;
	margin: 0 auto;
	background: transparent url(../i/top.jpg) no-repeat top left;
	width:980px;
	height:278px;
}
#top #drink {
	position:absolute;
	top:0px;
	left:0px;
	width:470px;
	height:229px;
	border:none;
	text-indent:-5000px;
}
#top #blanc {
	position:absolute;
	top:0px;
	left:470px;
	width:380px;
	height:229px;
	border:none;
	text-indent:-5000px;
}
#top #email {
	position:absolute;
	top:237px;
	left:335px;
	width:180px;
	height:15px;
	border:none;
}
#top #ins {
	position:absolute;
	top:237px;
	left:535px;
	border:none;
}
#top img {
	border: none;
}
#container #site {
	position:relative;
	float:left;
	margin: 0 auto;
	width: 980px;
	background: transparent url(../i/bkg.jpg) repeat-y top left;
}
#site #left {
	position:relative;
	float:left;
	width:220px;
}
#left * {
	text-decoration: none;
	list-style: none none;
	/*color:#fff;*/
}
#left #first-node{
	position:relative;
	float:left;
	width: 200px;
}
#first-node .node {
	position:relative;
	float:left;
	margin: 0px 0 0 3px;
	padding: 10px 20px 0 0;
	background: transparent url(../i/node1.jpg) no-repeat top left;
	width: 170px;
	height: 22px;
	text-align:right;
}
#first-node a {
	position:relative;
	float:left;
	width: 150px;
	height: 20px;
}
.sel {
	position:relative;
	float:left;
	font: 13px Verdana;
	color:#fff;
	font-weight:bold;
	width: 150px;
	height: 20px;
	text-align:right;
}
.msel {
	position:relative;
	float:left;
	font: 13px Verdana;
	color:#fff;
	font-weight:bold;
	width: 150px;
	height: 20px;
	text-align:right;
}
#left #second-node{
	position:relative;
	float:left;
	width: 200px;
}
#second-node .node {
	position:relative;
	float:left;
	margin: 0px 0 0 3px;
	padding: 8px 20px 0 0;
	background: transparent url(../i/node2.jpg) no-repeat top left;
	width: 170px;
	height: 22px;
}
#second-node a {
	position:relative;
	float:left;
	width: 180px;
	height: 20px;
}
.nodesel {
	position:relative;
	float:left;
	font: 15px Verdana;
	color:#5b5a57;	
	width: 180px;
	height: 20px;
	text-align:right;
	font-weight:bold;
}
.nodenonsel {
	position:relative;
	float:left;
	font: 15px Verdana;
	color:#5b5a57;	
	width: 180px;
	height: 20px;
	text-align:right;
}
#left #third-node{
	position:relative;
	float:left;
	width: 200px;
}
#third-node .node {
	position:relative;
	float:left;
	margin: 0px 0 0 3px;
	padding: 0 20px 0 0;
	background: transparent url(../i/node3.jpg) no-repeat top left;
	width: 180px;
	height: 18px;
}
#third-node a {
	position:relative;
	float:left;
	width: 180px;
	height: 18px;
}
.node2sel {
	position:relative;
	float:left;
	font: 10px Verdana;
	color:#5b5a57;	
	width: 180px;
	height: 18px;
	text-align:right;
	font-weight:bold;
}
.node2nonsel {
	position:relative;
	float:left;
	font: 11px Verdana;
	color:#5b5a57;	
	width: 180px;
	height: 18px;
	text-align:right;
}
#site #content {
	position:relative;
	float:left;	
	width:632px;
	padding: 15px 40px 15px 0;
}
#content img {
	border:none;
}
#site #clear {
	clear:both;
}
#container #footer {
	position:relative;
	float:left;
	background: transparent url(../i/footer.jpg) no-repeat top left;
	width:980px;
	height:50px;
	clear: both;
}
#footer a {
	position:absolute;
	right:50px;
	top:5px;
	width:80px;
	height:20px;
	text-indent:-5000px;
}
